use SVH_REPORT_DB
go


/*
|| Fecha: 2022.09.09
|| Autor: Jhon Reyes
|| Proceso: Script de update, para las tablas de maestro cartera e inf adjudicados
|| Campos actualizados:
||		- CONS10
|| Ejecución: Este script se ejecutó para el cierre de agosto
|| Motivo:
||		- Para el día D+3, este campo cuadraba, pero para el día D+4 ya no. Parece que desde contabilidad no se ha informado correctamente la tabla FI PARTIDA UR
*/



/*
|| INF_ADJUDICADOS.CONS10
*/

UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 29.82 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60721147
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706365
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706371
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706373
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60720320
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706376
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706379
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60720302
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706382
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706253
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706292
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706295
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706301
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706359
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706259
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60720277
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60720269
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706384
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 96.52 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706338
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706299
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706275
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706256
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706281
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706336
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706369
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706387
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706375
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706378
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60720287
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 2607.42 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60719385
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706363
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706285
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706288
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706340
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706343
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706290
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706348
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706277
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 77.54 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706335
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60720331
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706294
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706297
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706352
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706303
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706358
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706361
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706370
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706367
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706264
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60720294
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706377
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706380
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706266
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706269
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706383
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706386
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706272
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706324
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706333
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706341
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706385
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706388
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706374
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706331
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60720310
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 410.52 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60719433
UPDATE SVH_REPORT_DB.JUNO.INF_ADJUDICADOS SET CONS10 = 16814.01 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706389



/*
|| MAESTRO_CARTERA.CONS10_DOTACION_RECUPERACION
*/


UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 29.82 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60721147
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706365
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706371
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706373
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60720320
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706376
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706379
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60720302
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706382
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706253
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706292
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706295
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706301
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706359
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706259
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60720277
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60720269
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706384
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 96.52 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706338
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706299
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706275
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706256
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706281
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706336
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706369
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706387
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706375
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706378
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60720287
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 2607.42 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60719385
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706363
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706285
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706288
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706340
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706343
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706290
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706348
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706277
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 77.54 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706335
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60720331
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706294
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706297
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706352
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706303
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706358
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706361
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706370
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706367
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706264
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60720294
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706377
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706380
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706266
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706269
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706383
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706386
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706272
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706324
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706333
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706341
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706385
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706388
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706374
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706331
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 0.00 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60720310
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 410.52 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60719433
UPDATE SVH_REPORT_DB.JUNO.MAESTRO_CARTERA SET CONS10_DOTACION_RECUPERACION = 16814.01 WHERE PERIODO = '202208' AND UNIDAD_REGISTRAL = 60706389

